SMBIOS-GET-UT-DATA(1)

NAME
smbios-get-ut-data - out/smbios-get-ut-data

SYNOPSIS
lt-smbios-get-ut-data [options]

DESCRIPTION

--help,       -h
    Displays this information

--cmos_file,  -c <args>
    Debug: CMOS dump file to use instead of physical cmos

--memory_file,        -m <args>
    Debug: Memory dump file to use instead of physical memory

--version,    -v
    Display libsmbios version information

SEE ALSO
The full documentation for smbios-get-ut-data is maintained as a Texinfo manual. If the info and smbios-get-ut-data programs are properly installed at your site, the command

    info smbios-get-ut-data

should give you access to the complete manual.